{
  "resilientApp": {
    "inputData": {
      "home": {
        "title": "Dados de Inventário (input)",
        "refreshListLabel": "Refresh list",
        "createLabel": "Criar novo Input",
        "createOrEditLabel": "Criar ou editar Input",
        "notFound": "Nenhum Input Data encontrado para os critérios e para {{ name }}"
      },
      "created": "Um novo Input foi criado com o identificador {{ param }}",
      "updated": "Input com identificador {{ param }} foi actualizado",
      "deleted": "Input com identificador {{ param }} foi eliminado",
      "delete": {
        "question": "Tem a certeza que pretende eliminar o Input {{ id }}?"
      },
      "detail": {
        "title": "Dados de Inventário (input)"
      },
      "id": "ID",
      "stringValue": "Texto",
      "sourceValue": "Valor na Origem",
      "variableValue": "Valor da Variável",
      "imputedValue": "Valor Imputável",
      "sourceType": "Tipo de Origem",
      "dataDate": "Data Referência",
      "changeDate": "Data alteração",
      "changeUsername": "Alterado por",
      "dataSource": "Fonte",
      "dataUser": "Recolhido por",
      "dataComments": "Comentários",
      "creationDate": "Data Inserção",
      "creationUsername": "Inserido por",
      "version": "Version",
      "inputData": "Input Data",
      "variable": "Variável",
      "variableClassName": "Classe",
      "period": "Período",
      "sourceUnit": "Unidade de Origem",
      "unit": "Unidade",
      "owner": "Organização",
      "sourceInputData": "Source Input Data",
      "sourceInputDataUpload": "Source Input Data Upload",
      "help": {
        "period":"Periodo a que respeita a informação.",
        "owner":"Organização à qual respeita a informação.",
        "variable":"Variável",
        "sourceUnit":"Unidade em que a variável foi recolhida.",
        "unit":"Unidade Base da variável recolhida. Quando diferente da unidade de origem, é efetuada uma conversão de valor.",
        "stringValue": "The text value of the data. For variables with Unit Type STRING",
        "sourceValue": "Valor original, na unidade em que é recolhido. Este valor pode sofrer conversão, caso a unidade de recolha seja diferente da unidade base.",
        "variableValue": "Valor após conversão para a unidade base.",
        "imputedValue": "Valor que é efetivamente imputado à organização. É o valor na unidade base, subtraido de eventuais distribuições para outras organizações.",
        "sourceType": "Tipo de inserção da informação. O método usado, para inserir a informação no sistema.",
        "dataDate": "Data referência a que respeita esta informação.",
        "changeDate": "Data da última modificação manual. Apenas regista alterações do tipo manuais, uma vez que os restantes tipos eliminam e recriam a variável.",
        "changeUsername": "Nome do utilizador que efetuou a última modificação.",
        "dataSource": "Fonte da informação. De onde foi obtida a informação inserida.",
        "dataUser": "Pessoa que efetuou a recolha da informação. Nota: não é um utilizador da aplicação.",
        "dataComments": "Comentários.",
        "creationDate": "Data de inserção da informação no sistema.",
        "creationUsername": "Utilizador que inseriu a informação no sistema.",
        "version": "Record version for concurrency control.",
        "variableClassName": "Classe usada para sub-classificar a informação.",
        "sourceInputDataUpload": "Quando a origem é FICHEIRO, indica qual o ficheiro que carregou a informação.",
        "sourceInputData": "Quando a origem é DISTRIBUIÇÃO, indica qual o input que distribuiu esta informação."
      },
      "search": {
        "period": {
          "label": "Periodo",
          "title": "Filtrar por Periodo",
          "placeholder": "Filtrar por Periodo"
        },
        "variable": {
          "label": "Variável",
          "title": "Filtrar por nome ou código",
          "placeholder": "Filtrar por nome ou código"
        },
        "variableScope": {
          "label": "Âmbito",
          "title": "Filtrar por Âmbito",
          "placeholder": "Filtrar por Âmbito"
        },
        "variableCategory": {
          "label": "Categoria",
          "title": "Filtrar por Categoria",
          "placeholder": "Filtrar por Categoria"
        },
        "variableClassName": {
          "label": "Classe",
          "title": "Filtrar por nome ou código",
          "placeholder": "Filtrar por nome ou código"
        }
      }
    }
  }
}
